return {
  'ribru17/bamboo.nvim',
  lazy = true,
  priority = 1000,
  config = function()
    require('bamboo').setup {
      dim_inactive = true, -- Dim inactive windows/buffers
      cmp_itemkind_reverse = true,
      highlights = {
        ['@lsp.type.parameter'] = { fg = 'red' },
        ['@lsp.mod.readonly'] = { fmt = 'bold', fg = 'NONE' },
        ['@lsp.typemod.parameter.readonly'] = { fmt = 'bold', fg = 'NONE' },
      },
    }
    require('bamboo').load()
  end,
  enabled = true
}
